.statistics-table,
.statistics-shortcode .bottom,
.statistics-shortcode .dataTables_filter label{
    font-size:14px;
}
.statistics-shortcode .dataTables_wrapper .dataTables_paginate .paginate_button{
    padding:0.15em 1em;
    border:0;
}
.statistics-shortcode .dataTables_wrapper .dataTables_paginate .paginate_button.current{
    border:0;
    background:#dfdfdf;
}
.statistics-shortcode .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover,
.statistics-shortcode .dataTables_wrapper .dataTables_paginate .paginate_button:hover{
    border:0;
    color:#fff !important;
    background:#48564A;
}
.statistics-table thead th{
    font-weight:400 !important;
    line-height: 1rem;
}
.statistics-table tbody td{
    font-weight:400;
    line-height: 1rem;
}
.statistics-shortcode .dataTables_filter input {
    border-color: rgba(205, 213, 223, 1);
    height: 40px;
    min-width: 300px;
    padding: 0 12px
}
div.dataTables_processing>div:last-child>div{
    background: var(--e-global-color-accent);
}